#vsb_content>a{width:45%;display:block;}
*{margin: 0;padding: 0;}
html,
body {height: 100%; font-family:  "微软雅黑",YaHei,tahoma,arial,"Hiragino Sans GB",宋体; font-size: 15px;background-color: #f7f7f7;}
h5{color: #000000;font-size: 16px;}
p{margin: 0;}
a{color: #2b2b2b;text-decoration: none;}
a:focus,
a:active {outline: none;text-decoration: none;}
a:hover{text-decoration: none;border: none;cursor: pointer;}
ul li{list-style: none;}
input:-moz-placeholder,textarea:-moz-placeholder {color: #ffffff;font-size: 12px;}   
input:-ms-input-placeholder,   
textarea:-ms-input-placeholder {color: #ffffff;font-size: 12px;}   
input::-webkit-input-placeholder,   
textarea::-webkit-input-placeholder {color:#ffffff;font-size: 12px;}  
.keyword{padding-left: 15px;margin-top: 17px; margin-left:40px;margin-bottom: 33px; width: 220px;height: 35px;line-height: 35px; outline:none; background-color:#516b83 ; border-radius: 30px;border: none;}
.bg-color{background-color: #ffffff;padding-bottom: 60px;}
.container-fluid{padding: 0;}
.glyphicon{position: relative;top: 2px;}
nav .bg-imgtop{margin-right: 30px;margin-top: 10px;font-size: 13px;color:#ffffff ;}
nav .bg-imgtop a{color: #ffffff;}
nav .bg-imgtop img{margin-top: -3px;}
nav{background: url(../img/bg-imgtop_02.png) no-repeat center/cover;}
.margin{color: #dcd0e4;
    position: absolute;
    margin-left: -35px;
    top: 38px;
    right: 23px;
}
.padding{padding: 0;}
.height{height: 40px;}
.nav-ul{background-color:#16334e ;margin: 0;}
.englishnav-ul{width: 1200px;text-align: center;margin-bottom: 0;margin-left: -40px;}
.nav-ul a,.englishnav-ul a{color: #ffffff;font-size: 15px;}
.nav-ul li{display: inline-block;width: 105px;height: 40px;line-height: 40px;}
.englishnav-ul li{display: inline-block;margin-left: 50px;padding-left: 5px;padding-right: 5px; height: 50px;line-height: 50px;}
.englishnav-ul li a{color: #d6d8dc;}
.englishnav-ul li:nth-child(1){margin-left: 0;padding-left: 0;}
.nav-ul li:hover{ background-color: #2a4d6e ;}
/*二级导航*/
.li:hover .ul{display: block;}
.ul{display: none; position: absolute;top: 167px; z-index: 66;background-color: #2a4d6e;opacity: 0.8;transition: all 0.3s ease;}
.ul li{display: block;}
.ul li:hover{background-color:#4d6380 ;}
/*banner*/
.carousel-indicators{bottom:0;}
.con1{margin-top: 30px;}
.con3{margin-top: 30px;margin-bottom: 10px;}
.con1 p,.con2 p,.con3 p{font-size: 15px;color: #16334e;font-weight: 600;}
.con1 img,.con2 img,.con3 img{margin-left: 5px;margin-right: 5px;}
.con1 ul li,.con2 ul li,.con3 ul li{margin-left: 10px; height: 40px; line-height: 40px;}
.con2 .margin2{margin-left: 10px;}
.con2 .margin1{margin-left: 10px;}
.con2 .marginn{margin-left: 17px;}
.con-ul li a span:last-of-type{margin-right: 25px;font-size: 13px;}
.con-ul li a span:last-of-type,.con-ul li a span:nth-child(2){color: #2b2b2b;} 
.con-ul li a:hover span{color:#fd7d7d;}
.con2{padding: 30px 0 15px 0; background: url(../img/bg-img_02.png) no-repeat center/cover;}
.con2 .font{padding-right: 12px;font-size: 15px;font-weight: 600;}
.con2 .font span:last-of-type{clear: both; position: relative;top: -7px;}
.font span:last-of-type{color: #16334e ;}
.line-s{display: block;float: left; width: 2.5px;height: 25px;background-color:#2f5375 ;}
.line-h{display: block;margin-top: 10px; border-bottom: 1px dashed #97a9ba;}
.dian{position: relative;top: 0;right: 10px; font-weight: 600;color: red;}
.position{position: relative;top: 17px;left: -47px;color: #708293;}
.con3 ul{margin-top: 10px;}
.con3 .float img{float: left;}
.con3 .float p{margin: 0;}
/*.con3 .float ul{width: 380px;}*/
.con3 .float ul li{height: 36px;line-height: 35px;}
.con3 .float .con-bg{ padding-left: 5px; padding-bottom: 47px; background: url(../img/con-bg.png) no-repeat center/cover;}
.float .con-bg>ul>li{margin-left: 7px;}
.con3 .float .con-bg li span:nth-child(1){color: red;font-size: 10px;}
.con3 .float .con-bg li span:nth-child(2){margin-left: 5px;font-size: 15px;}
.con3 .float .con-bg li:nth-child(2n){width: 52%;}
.con3 .float .con-bg li:nth-child(2n){float:right; margin-top: -36px;width: 48%;}
.con3 .float .color{margin-top: 15px;}
footer span{margin-left: 2px;}
.bg-footer{padding-top: 20px;padding-bottom: 20px; background: url(../img/bg-imgtop_02.png) no-repeat center/cover;color: #ffffff;font-size: 14px;}
.bg-footer p{line-height: 23px;}
.bottom p{margin-top: 10px; color:#808080;}
.bottom p img{margin-left: 15px;margin-top: 10px;}
.bottom img{margin-bottom: 20px;}
/*english-index*/
nav .e-bg-imgtop{margin-right: 30px;margin-top: 10px;font-size: 13px;color:#e7ddd2;}
nav .e-bg-imgtop a{color: #e7ddd2;}
.englishnav-ul{width: 100%;text-align: center;margin-bottom: 0;margin-left: -140px;}
.englishnav-ul a{color: #ffffff;font-size: 15px;}
.englishnav-ul li{display: inline-block;margin-left: 50px;padding-left: 10px;padding-right: 10px; height: 50px;line-height: 50px;}
.englishnav-ul li a{color: #d6d8dc;}
.englishnav-ul li:nth-child(1){margin-left: 0;padding-left: 0;}
.englishnav-ul li:hover{background-color: #2a4d6e ;}
.e-con1 .media-body p{line-height: 40px;font-size: 14px; color:#555555 ;font-weight: 500;}
.e-con1 .media{margin-bottom: 50px;margin-top: 20px;}
.e-con1 .media-body{margin-top: -10px;padding-left: 0;}
.e-con1{margin-top: 30px;}
.e-con1 p{font-size: 15px;color: #16334e;font-weight: 600;}
.e-con1 ul li{margin-left: 10px; height: 38px; line-height: 38px;font-size: 14px;}
.e-con1 ul li a,.e-con1 ul li a span:nth-child(2){color:#16334e ;}
.e-con1 ul li a span:nth-child(3){margin-right: 10px;}
/*english-index*/


/*tab*/
#myTab img{margin-top: -15px;}
#myTab li{margin: 0;}
#myTab li .line{display: block; border-bottom: 1px dashed #97a9ba;}
.tab-content .right{position: absolute;top: -7px;left: 311px;}
.tab-content .right a{padding-right: 0; font-weight: 500;}
.nav-tabs{border: none;}
.nav-tabs>li{ line-height: 20px; border: none;}
.nav-tabs>li:hover{border: none;}
#myTab>li>a:hover{background-color: rgba(0,0,0,0);}
#myTab>li.active>a,#myTab>li.active>a:hover{background: url(../img/bg-img_03.png) no-repeat center/cover; color: white;border: none;}
#myTab>li>a{padding: 0; width: 78px;height: 33px;line-height: 28px; border: none; text-align: center;font-size: 15px;color:#16334e ;}
.container,.container-fluid,nav,footer{min-width:1200px;}
/*tab1*/
#myTab1>li.active>a,#myTab1>li.active>a:hover{padding: 0; width: 80px;height: 40px;line-height: 30px; background: url(../img/yscd-bg_03.png) no-repeat center/cover; color: white;border: none;}
#myTab1>li>a{padding: 0; width: 80px;height: 30px;line-height: 30px; background: #e3e7eb;border-radius: 5px; border: none; text-align: center;font-size: 15px;}
#myTab1{margin-top: 25px;}
/*/index*/
/*other*/
.list{position: relative; top: -97px;width: 280px;}
.list img{width: 280px;}
.list div{position:absolute;top: 28px;width: 280px; text-align: center;color: white;}
.list div p{width: 280px; text-align: center;}
.list div p:nth-child(1){font-size: 16px;}
.list div p:nth-child(2){font-size: 12px;}
.list img:nth-child(2){z-index: -1;}
.list li{ position: relative;top: -29px;height: 45px;line-height: 45px; text-align: center;color: #000;font-size: 15px;}
.list span{display: block;position: relative;top: -29px;left: 20px; width: 240px; border-bottom: 1px dashed #e6e6eb;}
.list li a{color: #5c5d5e;}
.list li:hover{background: url(../img/list-bg.png) no-repeat center/cover;}
.list li:hover a{color: #000000;}
.HoverAct{background: url(../img/list-bg.png) no-repeat center/cover;}
.list-r li p,
.border-none1 p:nth-child(3){
    width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;}
.list-activity li p,
.list-right li h5,
.list-right li p,
.list-r li h5,
.border-none li h5,
.xiangqing li p,
.xiangqing li h5,
.list-down li h5,
.margin-tbs,
.margin1{
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap

;}
.list-r span{color:#000000 ;}
.list-r li{padding-bottom: 25px;padding-top: 27px; border-bottom: 1px dashed #e6e6eb;}
.list-r1 li{padding-top: 20px; border-bottom: 1px dashed #e6e6eb;}
.list-new{margin-top: 20px;}
.list-new li{padding: 0; border: none;}
.list-new li span{margin-left: 5px;}
.list-new li a:hover p{color:#fd7d7d;}
.list-new p{margin-top: 10px; margin-bottom: 10px;color: #000;}
.add-color p{color: #000000;}
.border-none p{margin-top: 10px; margin-bottom: 30px; color: #000;}
.border-none1 li{padding-bottom: 25px;padding-top: 27px;height: 228px; border-bottom: 1px dashed #e6e6eb;}
.border-none1 li .media{float: left;margin-top: 0; width: 50%;}
.border-none1 li .media img{margin: auto;}
.border-none1 li .media p{text-align: center;}
.border-none1 p{height: 40px;line-height: 40px; color: #000;}
.border-none1 p:nth-child(3){height: 60px;}
.border-none1 p:nth-child(3) span{margin-left: 45px;line-height: 45px;}
.border-none p span,.border-none1 p span{ color: #000;}
.border-none p:last-of-type,.border-none1 p:last-of-type{color: #000;}
.margin-tb{padding-top: 25px;padding-bottom: 23px;border-bottom: 1px solid #e6e6eb;color: #000;}
.margin-tb a,.margin-tb span{color: #000;} 
.margin-tb1{margin: 10px 0 18px 0;line-height: 25px; color: #5c5d5e;}
.border-b{padding-bottom: 50px;}
.margin-tb2{line-height: 20px;}
.margin-tb2 span{margin-right: 15px;margin-left: 15px;color: #000;}
.border-b1{ border-bottom: 1px solid #e6e6eb;}
.border-b h5{padding-top: 40px;margin-top: 0;}
.border-b p{color:#535151;font-size: 13px;}
.page .active{background-color: #f3f3f3;padding: 5px 10px;}
/*分页*/
.pagination{clear: both;padding-top: 30px; text-align:center; display:block;margin: 35px 0 20px;}
.pagelist {color: #555;font-size: 12px;height: 30px;margin-right: 5px;text-align: center;}
.pagelist li{ display:inline;padding: 0 8px;}
.pagelist li.active{ background:#f0f0f0;}
.pagelist span {padding: 4px 8px;}
.pagelist span.current {background: #2c3e50;border: 1px solid #2c3e50;color: #fff;margin-right: 5px;}
.media-body{padding-left: 15px;}
.margin-t .lines,.margin-t .lines1{display: block;position: relative;left: 60px;width: 1px;background-color:#c5c5d0 ;}
.lines1{height: 105px;}
.margin-t{margin-top: 20px;}
.margin-t .lines,.margin-t li:last-of-type{height: 45px;}
.margin-t .p{font-size: 16px;}
.list-r2 li{padding-bottom: 18px;padding-top: 18px;}
.list-r2 .media-body p{margin-top: 35px;color:#5c5c5c;}
.img{margin-top: 15px; width: 100%;height: 100%;padding-left: 20px;}
.list-down li{padding-top: 25px;height: 90px; border-bottom: 1px dashed #e6e6eb;}
.list-down li a h5{color: #000;}
.list-down .download span{color: #000;font-size: 13px;}
.list-down .download span:nth-child(2),.list-down .download span:nth-child(3){margin-left: 30px;}
.bg-left{padding-left: 0;}
.list-activity li{padding-top: 15px;padding-bottom: 15px; border-bottom: 1px dashed #e6e6eb;}
.list-activity li p{line-height: 35px;color: #6a6a6a;}
.list-activity li p span:nth-child(2){margin-left: 20px;}
.list-activity li p:nth-child(1) a{color:#39536e ;}
.list-activity li p:nth-child(1) a span:nth-child(2){margin-left: 25px;}
/*search*/
.p-color{color: #000;}
.list-left li,.p-color{padding-bottom: 6px;padding-top: 6px;}
/*.list-left p,.list-left span{font-size: 13px;}*/
.list-left a p{color:#676262 ;margin-bottom: 5px;margin-top:20px;}
.list-left span{margin-left: 5px; color: #000000;}
.list-right{margin-top: 0;}
.list-right li{line-height: 28px;}
.list-right li a{font-size: 15px;color: #636363;}
.list-right h5{padding-bottom: 20px;padding-top: 20px; border-bottom: 1px solid #cccccc;}
.list-right li a:hover{color: #fd7d7d;}
.padding-left{padding-left: 20px;padding-right: 15px;}
.padding-b{padding-bottom: 10px;}
/*人员列表*/
.tb{margin-top: 20px;margin-bottom: 20px;}
.list-word,.list-name{padding-left: 25px;}
.list-word li,.list-name li{display: inline-block;}
.list-word li:nth-child(1){width: 37px;background-color: #ff9900 ;}
.list-word li{width: 26px; background-color:#1e4060;}
.list-word li,.list-word li:nth-child(1){height: 28px;line-height: 30px;text-align: center;font-size: 12px;}
.list-word li a{color: white;}
.list-name li{width: 78px;height: 32px;line-height: 32px;text-align: center;overflow: hidden;background-color: #f5f5f5;}
.list-name li:hover{cursor: pointer;}
.list-name p{margin-top: 20px;margin-bottom: 5px;padding-top: 6px;padding-bottom: 6px; width: 240px; background-color:#1e4060;text-align: center;color: #fff;}
.list-name li a{text-decoration: underline;color:#1e4060;}
.list-name li a:hover{text-decoration: none;color:#000000;}
#myTab2>li.active>a,#myTab2>li>a:hover{background: #ff9900; color: white;border: none;}
#myTab2>li>a{margin-right: 15px; width: 90px;height: 30px;background: #f5f5f5; line-height: 10px; border-radius: 0; border: none; text-align: center;font-size: 15px;}
#myTab2{margin-top: 30px;margin-left: 5px;}
.xiangqing{margin-top: 26px;}
.xiangqing li{min-height: 100px;}
.xiangqing li .media-body p{line-height: 30px;}
.xiangqing li:nth-child(2){margin-top: 25px;}
.xiangqing li h5,.xiangqing li h5:nth-child(3){float: left; height: 34px;line-height: 32px;text-align: center;}
.xiangqing li h5{width: 120px;}
.xiangqing li .h5{width: 210px;color: #000000;font-size: 16px;}
.xiangqing .xq-con{clear: both; margin-left: 5px;}
.border-bottom span{position: relative;top: 15px;left: 5px;color: #000000;}
.border-bottom{height: 45px; border-bottom: 1px solid #fcd4bf;}
.border-bottom h5{background: url(../img/szdwxq_bg.png) no-repeat center/cover;}
.border-bottom .h5{background: url(../img/szdwxq_bg1.png) no-repeat center/cover;}
.border-b2{margin-top: 50px; border-bottom: 1px dashed #e6e6eb;}
.act-bottom{margin-top: 20px;}
.act-bottom p{line-height: 40px;color: #6a6a6a;font-size: 14px;}



.list-bg>p{padding: 10px;margin: auto; background-color:#16334e ;color: #ffffff;font-size: 16px;}
.list-bg img{width: 28px;margin-right: 10px;}
.list-bg ul li img{width: 18px;margin-right: 2px;margin-top: -2px;}
.list-bg ul{margin-top: 15px;}
.list-bg ul>li>p{padding-left: 10px;padding-right: 5px; overflow: hidden;white-space: nowrap; width: 95%; line-height: 30px;}
.list-bg ul li span{color: #000;}
.list-bg ul li .dian{position: relative;top: 0;right: 5px; font-weight: 600;color: red;}
.xq-bg{margin-top: 25px;padding:15px; border: 1px solid #eaeaea; box-shadow: rgb(234, 234, 234) 0px 0px 20px;}
.xq-bg h5{padding-left: 20px;padding-right: 20px; padding-bottom: 20px; background: url(../img/xq-bg.png) no-repeat center/cover;font-size: 20px;color: #16334e;font-weight: 600;line-height: 1.8; border-bottom: 1px dashed #e6e6eb;}
.list-bg li a:hover span{color:#fd7d7d;}